写真

画像提供:マイナビニュース

JPCERTコーディネーションセンター(JapanComputerEmergencyResponseTeamCoordinationCenter:JPCERT/CC)は5月21日、「ApacheTomcatの脆弱性(CVE-2020-9484)に関する注意喚起」において、ApacheTomcatに脆弱性が存在すると伝えた。この脆弱性を悪用されると、遠隔から攻撃者によって任意のコードが実行される危険性があるという。 [全文を読む]

トピックスRSS

ランキング